btb-class |

# BetterListViewColumnHeaderConverter.ConvertTo Method

Converts the given value object to the specified type, using the specified context and culture information.

public override object ConvertTo(
ITypeDescriptorContext context,
CultureInfo culture,
object value,
Type destinationType
);

#### Parameters

context
  An ITypeDescriptorContext that provides a format context.
culture
  A CultureInfo. If null is passed, the current culture is assumed.
value
  The Object to convert.
destinationType
  The Type to convert the value parameter to.

#### Return Value

An Object that represents the converted value.

#### Exceptions

Exception Type | Condition
--- | ---
ArgumentNullException | The destinationType parameter is null.
NotSupportedException | The conversion cannot be performed.

#### See Also

BetterListViewColumnHeaderConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace